<?php
  $host_name = 'db5000323804.hosting-data.io';
  $database = 'dbs315931';
  $user_name = 'dbu29362';
  $password = '<Veuillez saisir ici votre mot de passe.>';
  $connect = mysql_connect($host_name, $user_name, $password, $database);

  if (mysql_errno()) {
    die('<p>La connexion au serveur MySQL a échoué: '.mysql_error().'</p>');
  } else {
    echo '<p>Connexion au serveur MySQL établie avec succès.</p >';
  }
?>